---
import Layout from "../components/layout.astro";
const description = "Inscription à la newsletter Deveco";
---

<Layout title="Newsletter - Deveco" description={description}>
  <main role="main">
    <div class="iframe-container">
      <iframe
        width="100%"
        height="800"
        src="https://a6c71d9a.sibforms.com/serve/MUIEAIEdfROCsYgbVVxqtDeMI51IgVNoKo-1qZKbHVE6zxg1lUKSjZ00dI5th4xHHOE5stGlwrMxldLLXa7gVJayt759Z72i_-T1ZSY9X4FuRFanvQsSBHnFhZ9risE1T5_XdKd8G0Jzh8SBYHd9VelEtl8KPPWFqclnZzSz1FU_fj0AHGQcyIycuWeYUklgqKEke_JWgEwS4cPJ"
        allowfullscreen=""
        style="display: block;margin-left: auto;margin-right: auto;max-width: 100%;"
      ></iframe>
    </div>
  </main>
</Layout>
